* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }
  
  :root {
    --first: #142d4c;
    --second: #385170; 
    --third: #9fd3c7;
    --fourth: #ececec; 
 }
  
  .overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    z-index: -10;
    background-color: var(--first);
  }
  
  .cont {
    width: 100;
    display: flex;
    height: 100vh;
    justify-content: space-around;
    align-items: center;
    color: var(--first);
    animation: expand .8s ease forwards;
    background-color: white;
    position: relative;
    font-family: 'M PLUS 1 Code', sans-serif;
    font-size: 25px;
    word-spacing: 7px;
    text-align: center;
    transition: all 8s ease;
  }
  
  .container_content {
   width: 50%;
  }
  
  .container_content_inner {
    width: 80%;
    margin-left: 80px;
  }
  
  .container_outer_img {
    margin: 50px;
    width: 50%;
    overflow: hidden;
  }   
      
  .container_img {
    width: 100%;
    animation: slideIn 3s ease-in-out forwards;
  }
  
  .par {
    height: auto;
    overflow: hidden;
  }
  
  p{
    line-height: 28px;
    transform: translateY(300px);
    animation: slideUp .8s ease-in-out forwards .8s;
  }
  
  .btns {
    height: 100%;
    position: relative;
    width: 460px;
    overflow: hidden;
  }
  
  .btns_more {
    background: transparent;
    border: 2px solid var(--first);
    border-radius: 30px;
    padding: 8px 12px;
    color: var(--first);
    font-size: 25px;
    font-family: 'M PLUS 1 Code', sans-serif;
    position: relative;
    margin-top: 15px;
    outline: none;
    transform: translateY(50px);
    animation: slideUp .8s ease-in-out  forwards 1s;
    cursor: pointer;
  }
  
  .title {
    overflow: hidden;
    height: auto;
  }
  
  h1 {
      font-size: 40px;
      color: var(--first);
      margin-bottom: 20px;
      transform: translateY(100px);
      animation: slideUp .8s ease forwards .5s;
  }
  
  @keyframes slideIn {
    0% {
      transform: translateX(500px) scale(.2);
    }
    100% {
      transform: translateX(0px) scale(1);
    }
  }
  
  @keyframes slideUp {
    0% {
      transform: translateY(300px);
    }
    100% {
      transform: translateY(0px);
    }
  }
  
  @keyframes expand {
    0% {
      transform: translateX(1400px);
    }
    100% {
      transform: translateX(0px);
    }
  }
  

